SDL_HINT_GDK_TEXTINPUT_TITLE(3)

NAME
SDL_HINT_GDK_TEXTINPUT_TITLE - This variable sets the title of the TextInput window on GDK platforms.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_GDK_TEXTINPUT_TITLE SDL_GDK_TEXTINPUT_TITLE"

DESCRIPTION
This hint is available only if SDL_GDK_TEXTINPUT defined. This hint should be set before calling SDL_StartTextInput ()

AVAILABILITY
This hint is available since SDL 3.0.0.